<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> Danfysik Tango Class States </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<br><br><br><br>
<Table Border=2 Cellpadding=3 CELLSPACING=0>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
	<td colspan=2> <font size=+1> <center><b> Danfysik Class States </b></font></center></td>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
		<td> <center><b> Name </b></center> </td>
		<td> <center><b> Description </b></center> </td>
	</tr>
	<tr>
		<td> ALARM </td>
		<td> Something is not going well, status advice to fix it </td>
	</tr>
	<tr>
		<td> FAULT </td>
		<td> Something went wrong, status tells reasons and recover by Init() </td>
	</tr>
	<tr>
		<td> INIT </td>
		<td> Initializint, power supply not yet available </td>
	</tr>
	<tr>
		<td> MOVING </td>
		<td> The current is changing </td>
	</tr>
	<tr>
		<td> OFF </td>
		<td> Communication with the power supply done, no current in the output </td>
	</tr>
	<tr>
		<td> ON </td>
		<td> The power supply have current in the output </td>
	</tr>
</table>
</body>
</html>
